<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.17799949646</MDI>
      <MDI key="STATISTICS_MEAN">5.7533062580781</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.194999694824</MDI>
      <MDI key="STATISTICS_STDDEV">10.109943842876</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
